/* Localized versions of Info.plist keys */

CFBundleName = "macbitch";
CFBundleShortVersionString = "macbitch version 0.1";
CFBundleGetInfoString = "macbitch version 0.1, Copyright 2006 unik.";
NSHumanReadableCopyright = "Copyright 2006 unik.";
